<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="tg16">
        <video>
            <screen index="0" hstretch="1.054000" vstretch="1.082000" />
        </video>
        <input>
            <port tag=":JOY_P.1" type="P2_SELECT" mask="4" defvalue="4">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
            <port tag=":JOY_P.1" type="P2_START" mask="8" defvalue="8">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
        </input>
        <image_directories>
            <device instance="cdrom" directory="C:\Users\BP\Desktop\Forgotten Worlds\emulators\MAME" />
            <device instance="cartridge" directory="C:\Users\BP\Desktop\Forgotten Worlds\emulators\mame\romsPCE\zzzpce Parasol Stars.zip\" />
        </image_directories>
    </system>
</mameconfig>
